View Issue Details

IDProjectCategoryView StatusLast Update
0016016BuildsysCi.centos.org Ecosystem Testingpublic2019-04-26 03:36
Reporterlmilbaum 
PriorityhighSeveritymajorReproducibilityrandom
Status resolvedResolutionfixed 
Summary0016016: Error syncing pod
Descriptionhttps://console.apps.ci.centos.org:8443/console/project/ember-csi/browse/pods/ember-csi-d04de629-0344-4a05-bf08-4208b33f7764?tab=events
TagsNo tags attached.

Activities

lmilbaum

lmilbaum

2019-04-22 13:29

reporter   ~0034228

4:24:49 PM Normal Back off Back-off pulling image "quay.io/pod_utils/systemd-libvirt-centos-vm:1.0"
24859 times in the last 4 days
4:19:56 PM Warning Failed Failed to pull image "quay.io/pod_utils/systemd-libvirt-centos-vm:1.0": rpc error: code = 2 desc = failed to register layer: devmapper: Thin Pool has 43973 free data blocks which is less than minimum required 45343 free data blocks. Create more free space in thin pool or use dm.min_free_space option to change behavior
1106 times in the last 4 days
4:14:53 PM Warning Failed sync Error syncing pod
54587 times in the last 8 days
2:49:57 PM Normal Pulling pulling image "quay.io/pod_utils/systemd-libvirt-centos-vm:1.0"
bstinson

bstinson

2019-04-26 03:36

administrator   ~0034276

We had a couple of nodes that weren't getting properly cleaned out on our regular schedule.

I fixed the daily cleanup job, see if that helps some.

Issue History

Date Modified Username Field Change
2019-04-17 11:05 lmilbaum New Issue
2019-04-22 13:29 lmilbaum Note Added: 0034228
2019-04-26 03:36 bstinson Note Added: 0034276
2019-04-26 03:36 bstinson Status new => resolved
2019-04-26 03:36 bstinson Resolution open => fixed